# SWDB

# \Helper

Helper superclass.

Every other entity must inherit from this one.

## Summary

Methods
Properties
Constants
No public methods found
No public properties found
No constants found
No protected methods found
No protected properties found
N/A
No private methods found
No private properties found
N/A
abstract

File
  application/helper/Helper.php
Package
  Default
Class hierarchy
  \Helper

## Tags

category | Helper

### Helper.php